Bug 104340 - bcm4400 is missing
bcm4400 is missing
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: hwdata (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-12 16:42 EDT by acount closed by user
Modified: 2014-03-16 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-12 16:46:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-09-12 16:42:42 EDT
Description of problem:

%changelog
* Thu Sep 11 2003 Bill Nottingham <notting@redhat.com> 0.97-1
- bcm4400 -> b44

but upgradelist has not a bcm4400 entry

Version-Release number of selected component (if applicable):

hwdata-0.97-1.1.src.rpm

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-09-12 16:46:03 EDT
We never shipped bcm4400 in a release, so I'd rather not add infrastructure for it.
Comment 2 acount closed by user 2003-09-12 17:00:52 EDT
what's talking about the spec file :-?
Comment 3 Bill Nottingham 2003-09-12 17:09:14 EDT
Huh? You lost me.
Comment 4 acount closed by user 2003-09-12 17:22:44 EDT
sorry, it was my _bad_ english.

Ok, now I understand what the spec file was talking about.
The change was inside pcitable, and it was not a change inside upgradelist.
(not too much verbose the spec file)

But it would be a good idea to put unsupported drivers inside upgradelist to
change for the LiNUX kernel driver.

Note You need to log in before you can comment on or make changes to this bug.